.c{
  width: 1200px;
  margin: 0 auto;
}
.banner{
  width: 100%;
  height: 210px;
  text-align: center;
  color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.banner.kp{
  width: 100%;
  background: url('../../../assets/test.png') center no-repeat;
}
.banner-top{
  font-size: 26px;
}
.banner-text{
  padding: 20px;
  font-size: 20px;
}
.c .nav{
  display: flex;
}
.c .nav .nav-item{
  margin-right: 50px;
  font-size: 18px;
  padding: 40px 0 15px 0;
  cursor: pointer;
  color: #999999;
}
.c .nav .nav-item.color{  
  color: #000000;
  border-bottom: 4px solid #E93A44;
}
.longSpan{
  width: 100%;
  height: 4px;
 margin: 20px 0;
  background-color: #f2f2f2;
}
.fromBottom{
  width: 60%;
  margin: 0 auto;
  height: fit-content;
}
.el-form-item{
  margin-bottom: 0;
}
.el-form-item .image{
  display: block;
  width: 20%;
  height: 40px;
}
.button{
  display: flex;
  justify-content: center;
  padding: 30px;
}
.bottom-button{
  padding: 20px 50px;
  background-color: #E93A44;
  color: #ffffff;
  border: 0;
  border-radius: 5px;
  cursor: pointer;
}

.el-input{
  border-radius: 4px;
  border: 1px solid #C0C4CC;
}
.el-input.color{
  border-radius: 4px;
  border: 1px solid #E93A44;
}
.el-input__inner{
  border: none;
}